» Ubuntu » Пакети

Error

two or more packages specified (linux-restricted-modules-2.6.24-30-rt hardy)